.ui-tabs { position: relative; padding: 0; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav {
	margin: 0; 
	padding: 0;
}
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {z-index:5;}
.ui-tabs .ui-tabs-nav li a {
	padding: .5em 1em;
	text-decoration: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, 
.ui-tabs .ui-tabs-nav li.ui-state-disabled a, 
.ui-tabs .ui-tabs-nav li.ui-state-processing a {cursor: text;}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {cursor: pointer;} /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel {
	padding: 20px 22px;
	background: none;
	background: #d2d2d2;
	border: 1px solid #d2d2d2;
	overflow: hidden;
	border-radius: 0 10px 10px 10px;
}
.ui-tabs .ui-tabs-hide {display: none !important;}

div.k2ItemsBlock.tabs a.moduleItemImage{
	border:1px solid #666666;
	float:left;
	display:block;
	margin-right:20px;
    margin-top: 4px;
}
	
div.k2ItemsBlock.tabs .ui-tabs-nav {
	float: left;
	margin: 0 -1px 0 0;
}
	
div.k2ItemsBlock.tabs .ui-tabs-nav li {
	padding: 0 0 0px;
	margin: 0 0 -1px
}
	
div.k2ItemsBlock.tabs .ui-tabs-nav li a {
	color: #7a7a7a;	
	padding: 14px 53px 15px 20px;
	border-radius: 10px 0 0 10px;
	background: url(../images/template/tabs.gif) 0 0 no-repeat;
	font-weight: bold;
	display: block;
}
	
div.k2ItemsBlock.tabs .ui-tabs-nav li a:hover,
div.k2ItemsBlock.tabs .ui-tabs-nav li.ui-state-active a {
	color:#363535;
	background: #d2d2d2;
	border: 1px solid #d2d2d2;
	padding: 13px 53px 14px 19px;
	border-right: none;
}

div.k2ItemsBlock.tabs .ui-tabs-panel {
    min-height: 133px;
    padding: 27px 30px 33px 47px;
    margin-right: 20px;
}
		
div.k2ItemsBlock.tabs div.moduleItemIntrotext {
    
}
div.k2ItemsBlock.tabs div.moduleItemIntrotext a {color: #392c2b;}
div.k2ItemsBlock.tabs div.moduleItemIntrotext a:hover {text-decoration: none;}
div.k2ItemsBlock.tabs div.moduleItemIntrotext p {margin-bottom: 15px}
div.k2ItemsBlock.tabs div.moduleItemIntrotext a.moduleItemReadMore {
	margin-left: 83px;
	color:#fff;
}